<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.7.1" created="2017-01-13 07:01" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Fri, 13 Jan 2017 07:01:16 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.7.1</generator>

	<item>
				<title>Home Accessories</title>
		<link>http://demo.arrowpress.net/franco_sample/home-accessories/</link>
		<pubDate>Tue, 10 Jan 2017 01:55:14 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://wp.arrowhitech.net/franco/?page_id=2164</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][ult_content_box bg_type="bg_image" bg_repeat="no-repeat" bg_image="2200" box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" bg_position="center center" hover_box_shadow="horizontal:px|vertical:px|blur:px|spread:px|color:#f7f7f7|style:none|" el_class="relative"][ultimate_spacer height="700" height_on_tabs="550" height_on_tabs_portrait="550" height_on_mob_landscape="450" height_on_mob="450"][vc_column_text]
<div class="line-ver"></div>
[/vc_column_text][vc_column_text]
<div class="scroll-down"><a href="#scrolldown"><i class="pe-7s-bottom-arrow"></i></a></div>
[/vc_column_text][/ult_content_box][/vc_column][/vc_row][vc_row][vc_column][rev_slider_vc alias="home-accessories" el_class="padding-90"][/vc_column][/vc_row][vc_row el_id="scrolldown"][vc_column][franco_container][ultimate_spacer height="83" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][ult_tab_element tab_animation="Scale" tab_title_color="rgba(35,34,32,0.3)" tab_background_color="#ffffff" tab_hover_title_color="#232220" tab_hover_background_color="#ffffff" acttab_title="#232220" acttab_background="#ffffff" tabs_border_radius="0" resp_type="Accordion" main_heading_font_family="font_family:Montserrat|font_call:Montserrat|variant:700" title_font_style="font-weight:700;" title_font_size="desktop:24px;" title_line_ht="desktop:24px;" desc_font_family="font_family:Montserrat|font_call:Montserrat" tab_css="padding-top:35px;padding-right:20px;padding-bottom:10px;padding-left:20px;"][single_tab title="Best seller" tab_id="5e553d5b-fbcd-3"][franco_product layout="grid_normal" product_type="most_popular" category_parent="" item_delay=""][/franco_product][/single_tab][single_tab title="New arrivals" tab_id="1780f7f4-dad7-7"][franco_product layout="grid_normal" category_parent="" item_delay=""][/franco_product][/single_tab][single_tab title="On Sale" tab_id="1484034753969-2-5"][franco_product layout="grid_normal" product_type="on_sale" category_parent="" item_delay=""][/franco_product][/single_tab][/ult_tab_element][/franco_container][ultimate_spacer height="48" height_on_tabs="28" height_on_tabs_portrait="28" height_on_mob_landscape="8" height_on_mob="8"][/vc_column][/vc_row][vc_row el_class="no-padding"][vc_column][franco_container container_type="2" el_class="no-padding"][vc_row_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][franco_banner image="2242" text_align="left" small_title="New in" big_title="Accessories" link="url:%23|||"][/franco_banner][/vc_column_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][franco_banner image="2243" text_align="left" btn_text="Discover Now" small_title="Sale off" big_title="up to 50%" link="url:%23|||" el_class="color"][/franco_banner][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="87" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row][vc_column][franco_container][vc_row_inner][vc_column_inner offset="vc_col-lg-3 vc_col-md-3 vc_col-xs-12"][franco_product_children title="Jewelry" description="Aliquam tempor sagittis neque, vel aliquam risus consectetur vel. Aenean hendrerit, elit a lacinia suscipit, orci mauris vulputate mi." category_parent="106"][/vc_column_inner][vc_column_inner offset="vc_col-lg-9 vc_col-md-9 vc_col-xs-12"][ultimate_spacer height="47"][franco_product_slide layout="layout4" number="100" items="" slides_on_desk="3" slides_on_tabs="3" slides_on_mob="2" item_delay=""][/vc_column_inner][/vc_row_inner][/franco_container][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="81" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][franco_container][vc_row_inner][vc_column_inner offset="vc_col-lg-3 vc_col-md-3 vc_col-xs-12"][franco_product_children title="Bags + Belts" description="Aliquam tempor sagittis neque, vel aliquam risus consectetur vel. Aenean hendrerit, elit a lacinia suscipit, orci mauris vulputate mi." category_parent="106"][/vc_column_inner][vc_column_inner offset="vc_col-lg-9 vc_col-md-9 vc_col-xs-12"][ultimate_spacer height="47"][franco_product_slide layout="layout4" number="100" items="" slides_on_desk="3" slides_on_tabs="3" slides_on_mob="2" item_delay=""][/vc_column_inner][/vc_row_inner][/franco_container][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="81" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][franco_container][vc_row_inner][vc_column_inner offset="vc_col-lg-3 vc_col-md-3 vc_col-xs-12"][franco_product_children title="Sunglasses" description="Aliquam tempor sagittis neque, vel aliquam risus consectetur vel. Aenean hendrerit, elit a lacinia suscipit, orci mauris vulputate mi." category_parent="106"][/vc_column_inner][vc_column_inner offset="vc_col-lg-9 vc_col-md-9 vc_col-xs-12"][ultimate_spacer height="47"][franco_product_slide layout="layout4" number="100" items="" slides_on_desk="3" slides_on_tabs="3" slides_on_mob="2" item_delay=""][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="87" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row bg_type="image" parallax_style="vcpb-default" bg_image_new="id^2263|url^http://wp.arrowhitech.net/franco/wp-content/uploads/2017/01/bg-testimonial.jpg|caption^null|alt^null|title^bg-testimonial|description^null" bg_image_repeat="no-repeat" bg_img_attach="fixed" bg_image_posiiton="center center"][vc_column][ultimate_spacer height="54" height_on_mob_landscape="50" height_on_mob="50"][franco_container][vc_custom_heading text="Testimonials" font_container="tag:h2|font_size:24px|text_align:center|color:%23ffffff|line_height:24px" google_fonts="font_family:Montserrat%3Aregular%2C700|font_style:700%20bold%20regular%3A700%3Anormal" el_class="title-tes"][franco_testimonial layout="style_6"][/franco_container][ultimate_spacer height="87" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="52" height_on_tabs="32" height_on_tabs_portrait="32" height_on_mob_landscape="12" height_on_mob="12"][franco_container][vc_row_inner][vc_column_inner offset="vc_col-lg-4 vc_col-md-4"][franco_heading heading_style="style8" tag_heading="tag-h2" big_heading_title="HAIR" heading_align="left"][franco_product layout="list" number="3" col_num="col-1" category_parent=""][/franco_product][/vc_column_inner][vc_column_inner offset="vc_col-lg-4 vc_col-md-4"][franco_heading heading_style="style8" tag_heading="tag-h2" big_heading_title="HATS" heading_align="left"][franco_product layout="list" number="3" col_num="col-1" category_parent=""][/franco_product][/vc_column_inner][vc_column_inner offset="vc_col-lg-4 vc_col-md-4"][franco_heading heading_style="style8" tag_heading="tag-h2" big_heading_title="Scarves" heading_align="left"][franco_product layout="list" number="3" col_num="col-1" category_parent=""][/franco_product][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="34" height_on_tabs="14" height_on_tabs_portrait="14" height_on_mob_landscape="0" height_on_mob="0"][/vc_column][/vc_row][vc_row][vc_column][franco_container][franco_instagram_feed use_layout2="yes" show_text="show_custom_text" show_btn="" custom_text="Follow #Franco - The #accessories on instagram "][/franco_container][/vc_column][/vc_row][vc_row][vc_column][franco_container][ultimate_spacer height="91" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][franco_brands number="5"][/franco_container][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2197</wp:post_id>
		<wp:post_date>2017-01-10 01:55:14</wp:post_date>
		<wp:post_date_gmt>2017-01-10 01:55:14</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>home-accessories</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[18]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[12]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[wide]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-11]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>main-layout</wp:meta_key>
			<wp:meta_value><![CDATA[3]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>special_skin</wp:meta_key>
			<wp:meta_value><![CDATA[special_skin]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
